WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Authorize.net AIM Payment Module for WooCommerce

— 추가 기능 WorldWideScripts.net 에

@ko1wws최신 상태로 유지 하기 위해 우리의 피드를 구독!

새로운! 당신이 그것을 원하는대로 우리를 따르라!


Authorize.net AIM Payment Module for WooCommerce - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting
AIM은, 트랜잭션 처리를 포함한 모든 단계에 걸쳐 상인 제어 할 맞춤형 결제 처리 액이다 :
  • 사용자 지정 응용 프로그램을 통해 고객의 결제 정보를 수집
  • 고객에게 영수증을 생성
  • 트랜잭션 처리를위한 결제 게이트웨이로 데이터의 안전한 전송
  • 안전하게 카드 소유자 정보를 저장
  • 그리고 더, 상인의 비즈니스 요구 사항에 따라

AIM 트랜잭션의 보안은 상인의​​ 웹 서버와 Authorize.Net 지불 게이트웨이 간의 128 비트 SSL (Secure Sockets Layer) 접속을 통해 보장된다.

AIM은 상인에게 고객의 결제 경험을 통해 사용자 정의 및 제어의 가장 높은 학위를 할 수 있습니다.

고객은 결제 과정에서 자신의 신용 카드를 사용하고 Authorize.net는 나머지를 처리​​한다. 이것은 사용자가 지불을 위해 당신의 웹 사이트를 떠나지 않을 수 있습니다.

최소 요구 사항을 AIM :

  • 시작하기 전에 다음과 같은 목표의 요구 사항이 충족되는지 확인하기 위해 판매자에게 문의하십시오. 그것은 강력하게 (예, 은행 또는 프로세서 요구 사항, 웹 사이트 디자인 환경을위한) 다른 사업과 웹 사이트의 요구 사항은 자신의 AIM 통합에 포함되어 있는지 확인하기 위해 상인과 긴밀하게 협력하는 것이 좋습니다.
  • 당신은 인터넷 거래를 할 수있는 미국의 종금 계정이 있어야합니다.
  • 당신은 전자 상거래 (존재하지 카드) Authorize.Net 지불 게이트웨이 계정이 있어야합니다.
  • 유효한 SSL (Secure Sockets Layer) 인증서가 있어야하며 자신의 웹 사이트는 클라이언트 - 서버 측 SSL 연결을 모두 초기화 할 수 있어야합니다.
  • 당신은 안전하게 (API 로그인 ID, 트랜잭션 키)를 지불 게이트웨이 계정 데이터를 저장 할 수 있어야합니다.

변경 로그

 2014년 6월 20일 - 버전 1.2 * 업데이트 SDK 버전 * 업데이트의 핵심 기능 woo2.1와 * Campat 2013년 3월 6일 - 버전 1.1.0 * 지​​원에 Woocommerce 2.0 * 사용되지 않는 체크 카드 종류 * 설정을 몇 게이트웨이 아이콘 * 카드 필드 이름의 더 많은 지역 확인 * 대신에 메일을 전송 로그 파일을 사용하여 * authorize.net의 SDK 라이브러리를 사용하여 * 언어 변경 도메인 키 2012년 8월 10일 - 버전 1.0.1 * 버그 수정 : 유효성 검사 AMX 카드 번호 2012.03.01 - 버전 1.0 * 첫 번째 릴리스 

다운로드 할 수 있습니다
해당 카테고리의 다른 구성 요소이 작성자 의 모든 구성 요소
의견자주하는 질문과 답변 을 요구했다

속성을 선택합니다

생성:
30 3월 12일

마지막 업데이트:
31 7월 15일

지원되는 브라우저:
IE7, IE8, 파이어 폭스, 오페라, 크롬

와 호환:
WooCommerce 2.3.x를, WooCommerce 2.2.x의, WooCommerce의 2.1.x의, WooCommerce 2.0.x에서

파일 포함:
PHP

소프트웨어 버전:
4.2 워드 프레스 4.1 워드 프레스 4.0 워드 프레스 3.9 워드 프레스 3.8 워드 프레스

키워드

전자 상거래, 전자 상거래, 모든 상품, 인증, authorize.net, authorize.net 목표, 전자 상거래, 게이트웨이, woocommerce